html{
	font-size: 16px;
	font-family: Arial;
	color: #7F7F7F;
}
h1{
	color: #4C4C4C;
	font-size: 1.8em;
}
h2{

	color: #4C4C4C;

	font-size: 1.5em;
	//font-weight:bold;
	margin-top: .5em;
	margin-bottom: 1em;	
}

body{
	background: #ECECEC;
	font-size: 14px;
}
h3{
	color: #4C4C4C;

	font-size: 1.2em;
	font-weight:bold;
	margin-bottom:1em;
}
p{
	margin-top: 1em;
	line-height: 1.3em;
}
.clear{
	clear:both;
}

#head{
	height:160px;	
	width: 960px;
	margin: 0 auto 0 auto;
	text-indent: -99999px;
	background: url('logo.png') no-repeat left center;
}

#container{
	width: 960px;
	height:100%;
	margin: 0 auto 0 auto;
}

#headContainer{
	width:100%;
	background: url('head.png') repeat-x #B5B5B5;
}

#navContainer{
	height: 45px;
	width: 100%;

	background: url('nav.png') repeat-x #B5B5B5;
}
#nav{
	height: 45px;
	width: 960px;
	margin: 0 auto 0 auto;

}

#nav li {
	display: inline;
	margin-left: 3em;
}
#nav li a{
	text-decoration: none;
	color: #646464;
}
#nav li a:hover{
	text-decoration: underline;
}
#nav ul{
	padding-top: 1.2em;
}
#nav li.first{
	margin-left:1.0em;
}
img.right{
	float:right;
	margin: 1em;
	padding: 0;
}
img.left{
    float:left;
    margin: 1em;
    padding: 0;
}

#footer img.right{
	margin: 0;
	padding: 0;
}
#featureImage{
	
	width: 100%;
	height: 405px;
	background: url('feature.jpg') no-repeat white;

}
#featureImage.about{
	background: url('featureAbout.jpg') no-repeat white;
	
}
#featureImage.standard{
	background-position: bottom;

	height: 300px;
}
#featureImage #featureImageText{

	margin: 0 auto 0 auto;
	width: 40%;
	padding: .1em 1em .5em 1em;
	background-color: #2a88a6;
	
	//color: #5F497A;
	color: white;
	font-size: 1.2em;
}

#featureImage.standard #featureImageText{
	padding-top: .22em;
}

#featureImageText h2{
	color: white;
	font-weight: bold;
}
#bodyText{
	width: 100%;
	background: url('divider.png')  #F3F3F3 no-repeat bottom center;
	padding-bottom:2em;
}
#cont{
	padding:2em;
}
.column{
	width: 50%;
}
.column .three{
    width: 33%;
}

.column .inner{
	padding: 2em;
}
.column .inner.first{
	padding-left: 1.5em;
}
.column .inner.last{
	padding-right: 1.5em;
}
.column.left{
	clear:none;
	float:left;
}

.column .inner.largemargins h2{
	margin-top: 5em;
}
.column.center{
	float:left;
}

.column.right{
	float:left;
}
.column.single{
	width: 100%;
}
.column.headerBlock{
	text-align:center;
	width: 100%;
}
#centerQuote{
	margin: 3em 10em 3em 10em;
	text-align:center;
}
.column.headerBlock h1{
	margin: 0;
	color: 	#5f497a;
	padding-top: 1em;

}
span.quote{
	font-style: italic;
	display:block;
}
span.quote_client{
	margin-top:1em;
	display:block;
}
#footer{
	width: 100%;
	background-color:#CCCCCC;
	height: 400px;
	padding: 3em 0 0 0;
}

.col{
	float:left;
	width: 25%;
}
#footerContainer{
	width:960px;
	height: 100%;	
	background: url('footerlogo.png') #CCCCCC no-repeat top right;
	margin: 0 auto 0 auto;
}
#footer a{
	color: #7F7F7F;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

li{
	margin-bottom: .2em;
}
#footer li{
	margin-bottom: .3em;
}
em{
	font-style: italic;
}

.inner.largemargins.who p{
   padding-left: 6.5em;
}

.hidden{
    display: none;
}
